﻿@charset "utf-8";
/* CSS Document */

.Bcard {display:block; height: auto!important; min-height: 715px; max-height: 900px; padding:15px 25px; overflow: auto; } /*20221123*/
.defaultphonediv { display: flex; justify-content: center;}

.defaultphone { margin-right: 15%;}
.hello-box { display:block; width:100%; min-height:60px; height:auto; overflow: auto; margin-bottom:-40px; }
.hello { display:block; width:100%; font-size:15px; letter-spacing: 0; margin: 0 0 10px 0; padding:5px 0 0 0; }

a:link.go-btn,a:visited.go-btn {width:180px; height:40px; font-size:15px; margin:0 auto; padding:6px 8px 5px 5px; clear:both; left:0; right:0; letter-spacing: 1px; } /*20221028*/

.bdt-dot-1 {border-top:0;}

.card-photo {display:block; width:100%; height:auto; max-height: 220px; text-align: center; padding:0; margin:10px auto 0 auto; clear:both; overflow: hidden; } 
.card-photo img {width:180px; height:auto; margin:0 auto; } /*20221123*/

.card-info {display:block; width:100%; margin:15px 0; }
.card-info, .card-info h3, .card-info p {font-size:14px; }
.card-info #SignName { font-size:15px; margin:0 auto 10px auto; }
.card-info .card-logo img { width:100px; margin-top:15px; }

img.news-pic {width:100%!important;}
img.AIicon {width:65px!important; height:65px!important;}

.imgQRCode {
    height: 100%;
    width: 100%;
    margin-bottom: 20px;
    margin-left: -5px;
} 

.page-scroll {
    border: none !important;
    background-color: none;
    width: 100%;
    text-align: center;
    padding-right: 20px !important;
} 
.navbar-brand img { width:135px!important; margin-top:2px; } 

footer.footer { margin-bottom:0px; }
.spanDescription { display: none; }

.spanMobileDescription { display: block; word-break: break-word; }

/*20221026*/ 
.movie-text h3 { font-size: 16px; }

.license_info_style {
    font-size: 12px;
    padding: 0;
}

.licenseHade {
    margin-left: -20px;
}

.licenseData {
    margin-top: -20px;
    margin-left: 20px;
}